@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
  our_business
--------------------------------------------------*/
/* Our Business
--------------------------------------------------*/
.businessText01,
.businessText02{
	padding:45px 0;
}
.businessText01{
	margin-bottom:10px;
}
.businessText01 strong,
.businessText02 strong{
	display:block;
	margin-bottom:30px;
	font-size:24px;
	line-height:38px;
	text-align:center;
	font-weight:normal;
}
.businessText01 p,
.businessText02 p{
	display:block;
	padding:0 48px;
}

.businessImgBox{
	width:608px;
	margin:0 auto 70px;
}


/* Think for IT
--------------------------------------------------*/
.thinkText01{
	border-bottom:#4c4c4c dotted 1px;
	padding:45px 0 10px;
}
.thinkText01 p{
	display:block;
	padding:0 48px 30px;
}


/* Our Activity
--------------------------------------------------*/
.activityText01{
	padding:45px 0;
}
.activityText01 p{
	display:block;
	padding:0 48px;
}

.activityImgBox{
	width:608px;
	margin:0 auto 80px;
}

.activityImgSet{
	width:auto;
	border-bottom:#4c4c4c dotted 1px;
	padding:0 47px 80px;
}
.activityImgSet:after{
	content:"";
	clear:both;
	display:block;
	width:100%;
	font-size:0;
	line-height:0;
}
.activityImgSet p{
	display:block;
	float:left;
	width:31.6%;
	margin-right:2.5%;
}
.activityImgSet p:last-child{
	margin:0;
}
.activityImgSet p img{
	width:100%;
}



/* R & D
--------------------------------------------------*/
.randdText01{
	padding:45px 0 20px;
}
.randdText01 p{
	display:block;
	padding:0 48px;
}

.randdMapgBox{
	width:700px;
	margin:0 auto 30px;
}

.randdTextBox{
	width:864px;
	padding:0 47px 80px;
	border-bottom:#4c4c4c dotted 1px;
}
.randdTextBox:after{
	content:"";
	clear:both;
	display:block;
	width:100%;
	font-size:0;
	line-height:0;
}
.randdTextBox .borderBox{
	border:#4d4d4d solid 1px;
	width:410px;
}
.randdTextBox .borderBox p{
	display:block;
	padding:26px 40px;
}
.randdTextBox .borderBox strong{
	display:block;
	padding-bottom:28px;
	color:#e60012;
}
.randdTextBox .borderBox.left{
	float:left;
}
.randdTextBox .borderBox.right{
	float:right;
}


/* Sample
--------------------------------------------------*/
.sampleText01{
	padding:45px 0;
}

.sampleText01 strong{
	display:block;
	margin-bottom:30px;
	font-size:24px;
	line-height:38px;
	text-align:center;
	font-weight:normal;
}

.sampleText01 p{
	display:block;
	padding:0 48px;
}

.sampleImgBox01,
.sampleImgBox02{
	width:auto;
}
.sampleImgBox01{
	margin:0 0 75px;
}
.sampleImgBox01 img,
.sampleImgBox02 img{
	width:100%;
}




@media screen and (max-width:1023px){


}


@media screen and (max-width:750px){
/* Our Business
--------------------------------------------------*/
.businessText01{
}

.businessText01 p,
.businessText02 p{
	padding:0 4%;
}

.businessImgBox{
	width:86%;
	margin:0 auto 10%;
}
.businessImgBox img{
	width:100%;
}


/* Think for IT
--------------------------------------------------*/
.thinkText01 p{
	padding:0 4% 30px;
}


/* Our Activity
--------------------------------------------------*/
.activityText01{
}
.activityText01 p{
	padding:0 4%;
}

.activityImgBox{
	width:86%;
	margin-bottom:15%;
}
.activityImgBox img{
	width:100%;
}

.activityImgSet{
	padding:0 0 20%;
	text-align:center;
}
.activityImgSet p{
	float:none;
	width:96%;
	margin:0 auto 16%;
}
.activityImgSet p:last-child{
	margin:0 auto 0;
}
.activityImgSet p img{
	width:100%;
}



/* R & D
--------------------------------------------------*/
.randdText01{
	margin-bottom:5%;
}
.randdText01 p{
	padding:0 4%;
}

.randdMapgBox{
	width:100%;
	margin-bottom:10%;
}
.randdMapgBox img{
	width:100%;
}

.randdTextBox{
	width:auto;
	padding:0 0 20%;
}
.randdTextBox .borderBox{
	width:100%;
}
.randdTextBox .borderBox p{
	padding:4% 5%;
}
.randdTextBox .borderBox strong{
	padding-bottom:3%;
}
.randdTextBox .borderBox.left,
.randdTextBox .borderBox.right{
	float:none;
}
.randdTextBox .borderBox.left{
	margin-bottom:10%;
}


/* Sample
--------------------------------------------------*/
.sampleText01{
}
.sampleText01 p{
	padding:0 4%;
}

.sampleImgBox01{
	margin:0 0 15%;
}
.sampleImgBox01 img,
.sampleImgBox02 img{
	width:100%;
}



}




